import csv

GROUPCSV = "/Users/normrasmussen/Downloads/Sandata-Groups.csv"
TUPLELIST = []

with open(GROUPCSV, newline='') as csvfile:
    sandatagroups = csv.reader(csvfile, delimiter=',')
    for row in sandatagroups:
        singletupe = (
            row[0][5:7],
            row[0],
            row[1]
        )
        TUPLELIST.append(singletupe)
print(TUPLELIST)
